.container {
  min-height: 70vh;
  margin: 2em 0em 2em 0em;
}
.row-container {
  display: flex;
  justify-content: center;
}
@media (max-width: 978px) {
  .row-container {
    flex-wrap: wrap;
    width: 100%;
  }
 }
.rowSubtitle {
  display: flex;
  flex-wrap: wrap;
  margin-left: 0.55em

}

.subtitle-container {
  display: flex;
  align-items: center;
  /* margin-bottom: -20px; */
  }
  .subtitle-icons {
  margin-left: 0.3em;
  }

  @media (max-width: 575px) {
    .subtitle-icons > p {
    font-size: 0.7rem;
   }
  }

.row {
  display: flex;
}

@media (max-width: 978px) {
  .row {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
  padding-right: 0px;
  }
 }

 @media (max-width: 575px) {
  .row {
  display: flex;
  justify-content: center;
  align-items: center;
 }
}

.col {
  display: flex;
  flex-direction: column;
}
@media (max-width: 978px) {
  .col {
  padding-right: 0px;
  }
 }

 @media (max-width: 575px) {
  .col {
  width: 100%;
 }
}
.col-3 {
  display: flex;
  flex-direction: column;
  padding-right: 0px;
  }

 @media (max-width: 978px) {
  .col-3 {
  width: 100%;
  padding-right: 0px;
  }
 }

.header {
  margin-left: 1em
}
.header > h1 {
  text-transform: uppercase;
}

@media (max-width: 575px) {
  .header > h1 { 
    font-size: 1.6rem;
  }
}

.body {
  position: relative;
  padding: 1em 4em 0.5em 1em;
  background-color: white;
  box-shadow: 0px 0px 15px #00000027;
  border-radius: 0.75rem;
  margin-left: 12px;
  margin-right: 12px;
}

@media (max-width: 978px) {
  .body {
    padding: 1em 1em 0.5em 1em;
    margin-left: 12px;
    margin-right: 12px;
  }
 }
 
.userChoice {
  display: flex;
  position: absolute;
  margin-left: -1.5em;
  margin-top: 1.5em;
  padding: 0.1em 0.35em 0.1em 0.2875rem;
  background: #FF5762;
  box-shadow: 2px 2px 0px #00000029;
  border-radius: 4px;
}
.userChoice > p {
font-size: 10px;
margin: 0px;
text-align:left;
text-transform: uppercase;
font-weight: bold;
color: #FFFF;
font-family:'Montserrat';
}

.footer-text {
  font-size: 0.75rem;
  font-family: 'Open Sans';
  font-weight: 500;
}

@media (max-width: 575px) {
  .footer-text { 
    text-align: center;
  }
}

